Handle permissions
06/23/2016 04:15 pm - Paul Carensac

Status: Nouveau Start date: 06/23/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 24.00 hours
Target version: Version 0.06 - User management 0.1 & website structureSpent time: 0.00 hour
Description

Définir les différents niveaux de permissions, et les appliquer sur les différentes parties du software.

History
#1 - 09/23/2016 02:01 pm - Jeremy Barneron
- Parent task set to #4208

#2 - 09/30/2016 10:37 am - Jeremy Barneron
- Parent task changed from #4208 to #4314

#3 - 10/06/2016 05:33 pm - Jeremy Barneron
- Estimated time set to 24.00
